<?php
include('include/header.php');
?>

<main>
    <!-- Hero -->
    <section class="hero aos-init aos-animate" data-aos="fade">
        <h1 class="d-none">Accumen India</h1>
        <!-- Carousel -->
        <div id="heroCarousel" class="hero-carousel carousel slide carousel-fade" data-bs-ride="carousel">
            <div class="carousel-inner">
                <!-- Carousel item -->
                <div class="hero-item carousel-item active carousel-item-start">
                    <div class="hero-bg">
                        <img src="assets/img/hero/h2.jpg" alt="Accumen India">
                    </div>
                    <div class="hero-caption text-sm-start">
                        <div class="container">
                            <div class="row">
                                <div class="col-12 col-xxl-6 col-xl-7 col-md-10">
                                    <div class="hero-sub-title">
                                        <span>Explore Accumen India</span>
                                    </div>
                                    <h2 class="display-3 hero-title">
                                        Enjoy the beautiful and romantic nature
                                    </h2>
                                    <div class="hero-action">
                                        <a href="contact.php" class="btn btn-outline-light btn-uppercase mnw-180 me-4">
                                            <span>Contact Us</span>
                                            <i class="hicon hicon-flights-one-ways"></i>
                                        </a>
                                        <a class="btn-video-play btn-video-play-sm " href="#"><span></span></a>
                                    </div>
                                </div>
                            </div>
                        </div>
                    </div>
                </div>
                <!-- /Carousel item -->
                <!-- Carousel item -->
                <div class="hero-item carousel-item carousel-item-next carousel-item-start">
                    <div class="hero-bg">
                        <img src="assets/img/hero/h3.jpg" alt="Accumen India">
                    </div>
                    <div class="hero-caption text-sm-start">
                        <div class="container">
                            <div class="row">
                                <div class="col-12 col-xxl-6 col-xl-7 col-md-10">
                                    <div class="hero-sub-title">
                                        <span>Explore Accumen India</span>
                                    </div>
                                    <h2 class="display-3 hero-title">
                                        Explore majestic mountain ranges
                                    </h2>
                                    <div class="hero-action">
                                        <a href="about.php" class="btn btn-outline-light btn-uppercase mnw-180 me-4">
                                            <span>About Us</span>
                                            <i class="hicon hicon-flights-one-ways"></i>
                                        </a>
                                        <a class="btn-video-play btn-video-play-sm " href="#"><span></span></a>
                                    </div>
                                </div>
                            </div>
                        </div>
                    </div>
                </div>
                <!-- /Carousel item -->
                <!-- Carousel item -->
                <div class="hero-item carousel-item">
                    <div class="hero-bg">
                        <img src="assets/img/hero/h1.jpg" alt="Accumen India">
                    </div>
                    <div class="hero-caption text-sm-start">
                        <div class="container">
                            <div class="row">
                                <div class="col-12 col-xxl-6 col-xl-7 col-md-10">
                                    <div class="hero-sub-title">
                                        <span>Explore Accumen India</span>
                                    </div>
                                    <h2 class="display-3 hero-title">
                                        Experience the unique local culture
                                    </h2>
                                    <div class="hero-action">
                                        <a href="about.php" class="btn btn-outline-light btn-uppercase mnw-180 me-4">
                                            <span>About Us</span>
                                            <i class="hicon hicon-flights-one-ways"></i>
                                        </a>
                                        <a class="btn-video-play btn-video-play-sm " href=""><span></span></a>
                                    </div>
                                </div>
                            </div>
                        </div>
                    </div>
                </div>
                <!-- /Carousel item -->
            </div>
            <div class="carousel-control">
                <button class="carousel-control-next prev-custom" type="button" data-bs-target="#heroCarousel" data-bs-slide="prev">
                    <span class="carousel-control-prev-icon" aria-hidden="true"></span>
                    <span class="visually-hidden">Previous</span>
                </button>
                <button class="carousel-control-prev next-custom" type="button" data-bs-target="#heroCarousel" data-bs-slide="next">
                    <span class="carousel-control-next-icon" aria-hidden="true"></span>
                    <span class="visually-hidden">Next</span>
                </button>
            </div>
            <div class="carousel-indicators hero-indicators-right">
                <button type="button" data-bs-target="#heroCarousel" data-bs-slide-to="0" class="" aria-label="Slide 1"></button>
                <button type="button" data-bs-target="#heroCarousel" data-bs-slide-to="1" aria-label="Slide 2" class="active" aria-current="true"></button>
                <button type="button" data-bs-target="#heroCarousel" data-bs-slide-to="2" aria-label="Slide 3" class=""></button>
            </div>
        </div>
        <!-- Carousel -->

    </section>
    <!-- /Hero -->

    <!-- Categories -->
    <section class="p-top-60 pb-4 bg-gray-gradient" data-aos="fade">
        <div class="container">
            <!-- Title -->
            <div class="block-title text-center pb-3">
                <small class="sub-title">Tour Activities</small>
                <h2 class="h1 title">Adventure types</h2>
            </div>
            <!-- Title -->
            <div class="tour-category-slider splide mb-5">
                <div class="splide__arrows splide__arrows--primary">
                    <button class="splide__arrow splide__arrow--prev">
                        <i class="hicon hicon-edge-arrow-left"></i>
                    </button>
                    <button class="splide__arrow splide__arrow--next">
                        <i class="hicon hicon-edge-arrow-right"></i>
                    </button>
                </div>
                <!-- Category list -->
                <div class="splide__track pt-2">
                    <ul class="splide__list">

                        <li class="splide__slide">
                            <a href="#" class="bottom-overlay hover-effect rounded">
                                <figure class="image-hover image-hover-overlay">
                                    <img src="assets/img/categories/c2.jpg"
                                        alt="Accumen India">
                                    <i class="hicon hicon-plus-thin image-hover-icon"></i>
                                </figure>
                                <div class="bottom-overlay-content text-center">
                                    <h3 class="h6 mb-0">Cultural & Foods</h3>
                                    <small>216 tours</small>
                                </div>
                            </a>
                        </li>
                        <li class="splide__slide">
                            <a href="#" class="bottom-overlay hover-effect rounded">
                                <figure class="image-hover image-hover-overlay">
                                    <img src="assets/img/categories/c3.jpg"
                                        alt="Accumen India">
                                    <i class="hicon hicon-plus-thin image-hover-icon"></i>
                                </figure>
                                <div class="bottom-overlay-content text-center">
                                    <h3 class="h6 mb-0">Explorer & Adventure</h3>
                                    <small>157 tours</small>
                                </div>
                            </a>
                        </li>
                        <li class="splide__slide">
                            <a href="#" class="bottom-overlay hover-effect rounded">
                                <figure class="image-hover image-hover-overlay">
                                    <img src="assets/img/categories/c5.jpg"
                                        alt="Accumen India">
                                    <i class="hicon hicon-plus-thin image-hover-icon"></i>
                                </figure>
                                <div class="bottom-overlay-content text-center">
                                    <h3 class="h6 mb-0">Museums & Exhibitions</h3>
                                    <small>205 tours</small>
                                </div>
                            </a>
                        </li>
                        <li class="splide__slide">
                            <a href="#" class="bottom-overlay hover-effect rounded">
                                <figure class="image-hover image-hover-overlay">
                                    <img src="assets/img/categories/c6.jpg"
                                        alt="Accumen India">
                                    <i class="hicon hicon-plus-thin image-hover-icon"></i>
                                </figure>
                                <div class="bottom-overlay-content text-center">
                                    <h3 class="h6 mb-0">Motor & Bicycles</h3>
                                    <small>232 tours</small>
                                </div>
                            </a>
                        </li>
                        <li class="splide__slide">
                            <a href="#" class="bottom-overlay hover-effect rounded">
                                <figure class="image-hover image-hover-overlay">
                                    <img src="assets/img/categories/c4.jpg"
                                        alt="Accumen India">
                                    <i class="hicon hicon-plus-thin image-hover-icon"></i>
                                </figure>
                                <div class="bottom-overlay-content text-center">
                                    <h3 class="h6 mb-0">Festival & Events</h3>
                                    <small>189 tours</small>
                                </div>
                            </a>
                        </li>
                    </ul>
                </div>
                <!-- /Category list -->
            </div>
        </div>
    </section>
    <!-- /Categories -->

    <!-- About -->
    <section class="p-top-90 p-bottom-90 bg-gray-gradient" data-aos="fade">
        <div class="container">
            <div class="row g-0">
                <div class="col-12 col-xl-6 order-1 order-xl-0">
                    <!-- Image -->
                    <div class="pe-xl-5">
                        <div class="image-info image-info-right image-info-vertical">

                            <div class="image-center">
                                <img src="assets/img/about/about-2.jpg"
                                    class="rounded w-100" alt="Accumen India">
                            </div>
                            <div class="info-top-right">
                                <div class="vertical-award rounded shadow-sm">
                                    <div class="award-content">
                                        <img src="assets/img/logos/trip-best.png"
                                            class="w-100" alt="Accumen India">
                                    </div>
                                    <div class="award-footer">
                                        <small>Tripadvisor</small>
                                    </div>
                                </div>
                            </div>
                        </div>
                    </div>
                    <!-- /Image -->
                </div>
                <div class="col-12 col-xl-6 order-0 order-xl-1">
                    <!-- Content -->
                    <div class="mb-5 mb-xl-0">
                        <div class="block-title">
                            <small class="sub-title">About us</small>
                            <h2 class="h1 title">
                                Founded in 2023, Accumen India is your hub for affordable holiday adventures.
                            </h2>
                        </div>
                        <p>
                            Initiated with adventure activities in Goa, now Accumen india
                            offers the adventure activities and tour packages of other Indian
                            states. We offer 10000+ activities across 100+ destinations. From
                            adventure activities to tours, sightseeing to short weekend trips
                            we have covered it all to make your holidays affordable and
                            memorable. Currently we are on a mission to start adventure
                            activities and tour packages for international countries.
                        </p>
                        <ul class="strength-list row g-0 pt-2">
                            <li class="col-12 col-md-6">
                                <div class="strength-item">
                                    <span class="strength-icon">
                                        <i class="hicon hicon-150 hicon-confirmation-instant"></i>
                                    </span>
                                    <strong class="strength-title">Great travel experiences</strong>
                                </div>
                            </li>
                            <li class="col-12 col-md-6">
                                <div class="strength-item">
                                    <span class="strength-icon">
                                        <i class="hicon hicon-150 hicon-menu-price-display"></i>
                                    </span>
                                    <strong class="strength-title">Competitive pricing offers</strong>
                                </div>
                            </li>
                            <li class="col-12 col-md-6">
                                <div class="strength-item">
                                    <span class="strength-icon">
                                        <i class="hicon hicon-150 hicon-pay-on-checkin"></i>
                                    </span>
                                    <strong class="strength-title">Flexible itinerary options</strong>
                                </div>
                            </li>
                            <li class="col-12 col-md-6">
                                <div class="strength-item">
                                    <span class="strength-icon">
                                        <i class="hicon hicon-150 hicon-agoda-price-guarante"></i>
                                    </span>
                                    <strong class="strength-title">Leading industry reputation</strong>
                                </div>
                            </li>
                        </ul>
                        <div class="pt-3">
                            <a href="about.php" class="btn btn-primary btn-uppercase mnw-180">
                                <span>Read more</span>
                                <i class="hicon hicon-flights-one-ways"></i>
                            </a>
                        </div>
                    </div>
                    <!-- /Content -->
                </div>
            </div>
        </div>
    </section>
    <!-- /About -->

    <!-- Destintions -->
    <section class="p-top-90 p-bottom-90 bg-gray-gradient aos-init aos-animate" data-aos="fade">
        <div class="container">
            <!-- Title -->
            <div class="text-center mb-3 pb-3">
                <div class="block-title">
                    <small class="sub-title">Many tourists visit</small>
                    <h2 class="h1 title">Top destinations</h2>
                </div>
                <div class="extra-info">
                    <strong>+50</strong>
                    <span>Attractive destinations</span>
                </div>
            </div>
            <!-- T/itle -->
            <!-- Destination list -->

            <div class="row g-1 g-md-3 cities-home-page align-items-center">
                <div class="col-6 col-xl-3">
                    <!-- Destination -->
                    <a href="activities.php"
                        class="destination destination-center bottom-overlay rounded">
                        <figure class="image-hover image-hover-overlay image-hover-scale">
                            <img src="assets/img/destinations/goa.jpg"
                                alt="Accumen India">
                        </figure>
                        <div class="bottom-overlay-content text-center pb-3 pb-md-4">
                            <div class="destination-icon">
                                <span class="circle-icon circle-icon-link icon-mobile-small">
                                    <i class="hicon hicon-flights-pin"></i>
                                </span>
                            </div>
                            <h3 class="destination-title">Goa</h3>
                        </div>
                        <div class="float-text float-absolute">
                            <span>210 tours</span>
                        </div>
                    </a>
                    <!-- /Destination -->
                </div>
                <div class="col-6 col-xl-3">
                    <!-- Destination -->
                    <a href="activities.php"
                        class="destination destination-center bottom-overlay rounded">
                        <figure class="image-hover image-hover-overlay image-hover-scale">
                            <img src="assets/img/destinations/destination-3.jpg"
                                alt="Accumen India">
                        </figure>
                        <div class="bottom-overlay-content text-center pb-3 pb-md-4">
                            <div class="destination-icon">
                                <span class="circle-icon circle-icon-link icon-mobile-small">
                                    <i class="hicon hicon-flights-pin"></i>
                                </span>
                            </div>
                            <h3 class="destination-title">Goa</h3>
                        </div>
                        <div class="float-text float-absolute">
                            <span>278 tours</span>
                        </div>
                    </a>
                    <!-- /Destination -->
                </div>
                <div class="col-6 col-xl-3">
                    <!-- Destination -->
                    <a href="activities.php"
                        class="destination destination-center bottom-overlay rounded">
                        <figure class="image-hover image-hover-overlay image-hover-scale">
                            <img src="assets/img/destinations/destination-4.jpg"
                                alt="Accumen India">
                        </figure>
                        <div class="bottom-overlay-content text-center pb-3 pb-md-4">
                            <div class="destination-icon">
                                <span class="circle-icon circle-icon-link icon-mobile-small">
                                    <i class="hicon hicon-flights-pin"></i>
                                </span>
                            </div>
                            <h3 class="destination-title">Lucknow</h3>
                        </div>
                        <div class="float-text float-absolute">
                            <span>162 tours</span>
                        </div>
                    </a>
                    <!-- /Destination -->
                </div>
                <div class="col-6 col-xl-3">
                    <!-- Destination -->
                    <a href="activities.php"
                        class="destination destination-center bottom-overlay rounded">
                        <figure class="image-hover image-hover-overlay image-hover-scale">
                            <img src="assets/img/destinations/destination-5.jpg"
                                alt="Accumen India">
                        </figure>
                        <div class="bottom-overlay-content text-center pb-3 pb-md-4">
                            <div class="destination-icon">
                                <span class="circle-icon circle-icon-link icon-mobile-small">
                                    <i class="hicon hicon-flights-pin"></i>
                                </span>
                            </div>
                            <h3 class="destination-title">Mumbai</h3>
                        </div>
                        <div class="float-text float-absolute">
                            <span>155 tours</span>
                        </div>
                    </a>
                    <!-- /Destination -->
                </div>
                <div class="col-6 col-xl-3">
                    <!-- Destination -->
                    <a href="activities.php"
                        class="destination destination-center bottom-overlay rounded">
                        <figure class="image-hover image-hover-overlay image-hover-scale">
                            <img src="assets/img/destinations/destination-5.jpg"
                                alt="Accumen India">
                        </figure>
                        <div class="bottom-overlay-content text-center pb-3 pb-md-4">
                            <div class="destination-icon">
                                <span class="circle-icon circle-icon-link icon-mobile-small">
                                    <i class="hicon hicon-flights-pin"></i>
                                </span>
                            </div>
                            <h3 class="destination-title">Mumbai</h3>
                        </div>
                        <div class="float-text float-absolute">
                            <span>155 tours</span>
                        </div>
                    </a>
                    <!-- /Destination -->
                </div>
                <div class="col-6 col-xl-3">
                    <!-- Destination -->
                    <a href="activities.php"
                        class="destination destination-center bottom-overlay rounded">
                        <figure class="image-hover image-hover-overlay image-hover-scale">
                            <img src="assets/img/destinations/destination-5.jpg"
                                alt="Accumen India">
                        </figure>
                        <div class="bottom-overlay-content text-center pb-3 pb-md-4">
                            <div class="destination-icon">
                                <span class="circle-icon circle-icon-link icon-mobile-small">
                                    <i class="hicon hicon-flights-pin"></i>
                                </span>
                            </div>
                            <h3 class="destination-title">Mumbai</h3>
                        </div>
                        <div class="float-text float-absolute">
                            <span>155 tours</span>
                        </div>
                    </a>
                    <!-- /Destination -->
                </div>
                <div class="col-6 col-xl-3">
                    <!-- Destination -->
                    <a href="activities.php"
                        class="destination destination-center bottom-overlay rounded">
                        <figure class="image-hover image-hover-overlay image-hover-scale">
                            <img src="assets/img/destinations/destination-5.jpg"
                                alt="Accumen India">
                        </figure>
                        <div class="bottom-overlay-content text-center pb-3 pb-md-4">
                            <div class="destination-icon">
                                <span class="circle-icon circle-icon-link icon-mobile-small">
                                    <i class="hicon hicon-flights-pin"></i>
                                </span>
                            </div>
                            <h3 class="destination-title">Mumbai</h3>
                        </div>
                        <div class="float-text float-absolute">
                            <span>155 tours</span>
                        </div>
                    </a>
                    <!-- /Destination -->
                </div>
                <div class="col-6 col-xl-3">
                    <!-- Destination -->
                    <a href="activities.php"
                        class="destination destination-center bottom-overlay rounded">
                        <figure class="image-hover image-hover-overlay image-hover-scale">
                            <img src="assets/img/destinations/destination-5.jpg"
                                alt="Accumen India">
                        </figure>
                        <div class="bottom-overlay-content text-center pb-3 pb-md-4">
                            <div class="destination-icon">
                                <span class="circle-icon circle-icon-link icon-mobile-small">
                                    <i class="hicon hicon-flights-pin"></i>
                                </span>
                            </div>
                            <h3 class="destination-title">Mumbai</h3>
                        </div>
                        <div class="float-text float-absolute">
                            <span>155 tours</span>
                        </div>
                    </a>
                    <!-- /Destination -->
                </div>
            </div>

            <div class="text-center pt-5">
                <a href="cities.php" class="btn btn-primary btn-uppercase mnw-180">
                    <span>View more</span>
                    <i class="hicon hicon-flights-one-ways"></i>
                </a>
            </div>
            <!-- Destination list -->
        </div>
    </section>
    <!-- /Destintions -->

    <!-- Our partner -->
    <section class="p-top-90 pb-4 bg-gray-gradient" data-aos="fade">
        <div class="container">
            <div class="team-slider splide mb-5">
                <!-- Title -->
                <div class="block-title text-center pb-3">
                    <small class="sub-title">Enthusiastic people</small>
                    <h2 class="h1 title">Meet our Partner</h2>
                </div>
                <!-- /Title -->
                <!-- partner -->
                <div class="splide__track pt-2 pb-2">
                    <ul class="splide__list">
                        <li class="splide__slide">
                            <div class="accumen-in-partner-20">
                                <img src="assets/img/partner/event.jpg" alt="event">
                            </div>
                        </li>
                        <li class="splide__slide">
                            <div class="accumen-in-partner-20">
                                <img src="assets/img/partner/mmt.jpg" alt="mmt">

                            </div>
                        </li>
                        <li class="splide__slide">
                            <div class="accumen-in-partner-20">
                                <img src="assets/img/partner/paytm.jpg" alt="paytm">

                            </div>
                        </li>
                        <li class="splide__slide">
                            <div class="accumen-in-partner-20">
                                <img src="assets/img/partner/ticket_tailor.jpg" alt="ticket_tailor">

                            </div>
                        </li>
                        <li class="splide__slide">
                            <div class="accumen-in-partner-20">
                                <img src="assets/img/partner/townscript.jpg" alt="townscript">

                            </div>
                        </li>
                    </ul>
                </div>
                <!-- /partner -->
            </div>
        </div>
    </section>
    <!-- /Our partner -->

    <!-- Booking -->
    <section class="p-top-100 p-bottom-100 bg-dark-blue" data-aos="fade">
        <div class="container">
            <div class="row justify-content-center text-center">
                <div class="col-12 col-xl-8">
                    <div class="text-center">
                        <div class="block-title">
                            <small class="sub-title text-light">Start Exploring</small>
                            <h2 class="h1 title text-white">Are you ready for adventures to Accumen India?</h2>
                        </div>
                        <div class="d-md-inline-flex align-items-md-center">
                            <a data-bs-toggle="modal" href="#mdlLanguage"
                                class="btn btn-primary btn-uppercase mnw-180 me-2 ms-2 mt-4">
                                <i class="hicon hicon hicon-bold hicon-menu-calendar"></i>
                                <span>Book tours</span>
                            </a>
                            <a href="contact.php"
                                class="btn btn-outline-light btn-uppercase mnw-180 me-2 ms-2 mt-4">
                                <i class="hicon hicon hicon-email-envelope"></i>
                                <span>Contact Us</span>
                            </a>
                        </div>
                    </div>
                </div>
            </div>
        </div>
    </section>
    <!-- /Booking -->

    <!-- Testimonials -->
    <section class="p-top-90 p-bottom-90 bg-gray-gradient aos-init aos-animate" data-aos="fade">
        <div class="container">
            <div class="testimonials-slider-1 splide mb-5 splide--loop splide--ltr splide--draggable is-active is-overflow is-initialized"
                id="splide03" role="region" aria-roledescription="carousel">
                <!-- Title -->
                <div class="d-xl-flex align-items-xl-center mb-3">
                    <div class="block-title me-auto">
                        <small class="sub-title">Genuine Reviews</small>
                        <h2 class="h1 title">Tourists talk about us</h2>
                    </div>
                    <div class="d-lg-flex align-items-lg mt-3">

                        <div class="splide__arrows splide__arrows__right splide__arrows--ltr">
                            <button class="splide__arrow splide__arrow--prev me-2" aria-label="Previous slide"
                                aria-controls="splide03-track">
                                <i class="hicon hicon-edge-arrow-left"></i>
                            </button>
                            <button class="splide__arrow splide__arrow--next" aria-label="Next slide"
                                aria-controls="splide03-track">
                                <i class="hicon hicon-edge-arrow-right"></i>
                            </button>
                        </div>
                    </div>
                </div>
                <!-- /Title -->
                <!-- Reviews -->
                <div class="splide__track pt-2 pb-2 splide__track--loop splide__track--ltr splide__track--draggable"
                    id="splide03-track" aria-live="polite" aria-atomic="true"
                    style="padding-left: 0px; padding-right: 0px;" aria-busy="false">
                    <ul class="splide__list" id="splide03-list" role="presentation"
                        style="transform: translateX(-3000px);">

                        <li class="splide__slide is-prev" id="splide03-slide01" role="tabpanel"
                            aria-roledescription="slide" aria-label="1 of 5"
                            style="margin-right: 1.5rem; width: calc(50% - 0.75rem);" aria-hidden="true">
                            <div class="testimonial-box shadow-sm rounded mb-1 hover-effect">
                                <span class="testimonial-icon">
                                    <i class="hicon hicon-message-right"></i>
                                </span>
                                <div class="testimonial-client">
                                    <img src="assets/img/testimonials/a1.jpg"
                                        alt="Accumen India">
                                    <div class="name">
                                        <h3 class="h5 mb-0">Lorem, ipsum</h3>
                                        <span>Banaras temple</span>
                                    </div>
                                </div>
                                <div class="testimonial-content">
                                    <blockquote class="testimonial-review">
                                        Lorem ipsum dolor sit amet, consectetur adipisicing elit. Ipsam dolor excepturi distinctio ea quidem reiciendis dolores molestiae? Hic, fugiat explicabo!
                                    </blockquote>
                                    <div class="testimonial-star">
                                        <span class="star-rate-view star-rate-size-sm"><span
                                                class="star-value rate-45"></span></span>
                                        <span class="testimonial-date rounded-1">Jun 25 24</span>
                                    </div>
                                </div>
                            </div>
                        </li>

                        <li class="splide__slide is-active is-visible" id="splide03-slide02" role="tabpanel"
                            aria-roledescription="slide" aria-label="2 of 5"
                            style="margin-right: 1.5rem; width: calc(50% - 0.75rem);">
                            <div class="testimonial-box shadow-sm rounded mb-1 hover-effect">
                                <span class="testimonial-icon">
                                    <i class="hicon hicon-message-right"></i>
                                </span>
                                <div class="testimonial-client">
                                    <img src="assets/img/testimonials/a2.jpg"
                                        alt="Accumen India">
                                    <div>
                                        <h3 class="h5 mb-0">Lorem, ipsum</h3>
                                        <span>Jaipur city</span>
                                    </div>
                                </div>
                                <div class="testimonial-content">
                                    <blockquote class="testimonial-review">
                                        Lorem ipsum dolor sit amet, consectetur adipisicing elit. Fugit pariatur autem veritatis magni explicabo incidunt nostrum quibusdam quisquam cum assumenda!
                                    </blockquote>
                                    <div class="testimonial-star">
                                        <span class="star-rate-view star-rate-size-sm"><span
                                                class="star-value rate-45"></span></span>
                                        <span class="testimonial-date rounded-1">Jun 28 24</span>
                                    </div>
                                </div>
                            </div>
                        </li>

                        <li class="splide__slide is-visible is-next" id="splide03-slide03" role="tabpanel"
                            aria-roledescription="slide" aria-label="3 of 5"
                            style="margin-right: 1.5rem; width: calc(50% - 0.75rem);">
                            <div class="testimonial-box shadow-sm rounded mb-1 hover-effect">
                                <span class="testimonial-icon">
                                    <i class="hicon hicon-message-right"></i>
                                </span>
                                <div class="testimonial-client">
                                    <img src="assets/img/testimonials/a3.jpg"
                                        alt="Accumen India">
                                    <div>
                                        <h3 class="h5 mb-0">Lorem, ipsum</h3>
                                        <span>New Delhi</span>
                                    </div>
                                </div>
                                <div class="testimonial-content">
                                    <blockquote class="testimonial-review">
                                        Lorem ipsum dolor sit amet, consectetur adipisicing elit. Ipsam dolor excepturi distinctio ea quidem reiciendis dolores molestiae? Hic, fugiat explicabo!
                                    </blockquote>
                                    <div class="testimonial-star">
                                        <span class="star-rate-view star-rate-size-sm"><span
                                                class="star-value rate-45"></span></span>
                                        <span class="testimonial-date rounded-1">Jun 28 24</span>
                                    </div>
                                </div>
                            </div>
                        </li>

                    </ul>
                </div>
                <!-- /Reviews -->
                <ul class="splide__pagination splide__pagination--ltr" role="tablist"
                    aria-label="Select a slide to show">
                    <li role="presentation"><button class="splide__pagination__page" type="button" role="tab"
                            aria-controls="splide03-slide01" aria-label="Go to slide 1" tabindex="-1"></button></li>
                    <li role="presentation"><button class="splide__pagination__page is-active" type="button"
                            role="tab" aria-controls="splide03-slide02" aria-label="Go to slide 2"
                            aria-selected="true"></button></li>
                    <li role="presentation"><button class="splide__pagination__page" type="button" role="tab"
                            aria-controls="splide03-slide03" aria-label="Go to slide 3" tabindex="-1"></button></li>
                    <li role="presentation"><button class="splide__pagination__page" type="button" role="tab"
                            aria-controls="splide03-slide04" aria-label="Go to slide 4" tabindex="-1"></button></li>
                    <li role="presentation"><button class="splide__pagination__page" type="button" role="tab"
                            aria-controls="splide03-slide05" aria-label="Go to slide 5" tabindex="-1"></button></li>
                </ul>
            </div>
        </div>
    </section>
    <!-- /testimonials -->
</main>

<?php
include('include/footer.php');
?>